Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 02:44:12 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Dear Support Team, This is ridiculous! May I know why my bank details were asked to transfer the amount????? I am not going to come to any stores as I am not free like you to waste my precious time with your silly mistake which have cause lot of mental tension and inconvenience to me. If my issue is not resolved within 5 working days I have raise the issue to concern who can relief my tension.  I have been waiting patiently to solve the issue but nothing happened till date. Thank you.<br><br>
</div>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 20, 2021, at 11:53 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Clifford, <br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused you.<br><br>​Kindly confirm with us which store name and address you able to collect your cash we will try to arrange cash from the store instead.<br><br>We appreciate your patience and cooperation. Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974927